
body.webix_full_screen{
    margin:0;padding:0;overflow:hidden;
    background-image: url(../img/bg.jpg);
}

.webix_layout_space, .webix_layout_wide {
    background-color: rgba(221, 221, 221, 0.72);
}

.imgBorder {
    margin: 5px;
    border-radius: 5px;
    /*border: 2px solid #9ca5a2;*/
    box-shadow: 0px 0px 0px 3px #7e7d8c, 0px 0px 0px 5px #fff;
}

.expert_column {
    background-color: #99C7BA;
    color: #ffffff;
}

.highlight{
    background-color:#E3A72F !important;
}

.palet {
    color: #058789;
    color: #058789;
    color: #503D2E;
    color: #D54B1A;
    color: #E3A72F;
    color: #F0ECC9;

    color: #64989D;
    color: #99C7BA;
    color: #D0E7C8;
    color: #FAFBD5;
    color: #eff3f1;
    color: #5F5D66;
    color: rgb(254, 201, 0)

}
